import { Router } from 'express';
import { getCustomers,updateCustomer } from '../../controllers/admin/customer.controller';



const router = Router();


router.get('/',  getCustomers);
router.put('/:id',  updateCustomer);

export default router;